services:
  build:
    image: hugomods/hugo:latest
    command: hugo 
    volumes:
      - ".:/src"
    user: 1000:1000
  server:
    image: hugomods/hugo:latest
    command: server --buildDrafts --buildFuture
    volumes:
      - ".:/src"
    ports:
      - "127.0.0.1:1313:1313"
    user: 1000:1000
